/* ************************************* USUARIOS ****************************************** */
#div_menuusuarios{
	/*background-color: #ff0000; */
	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/

}

.t_titusuario {
 	padding-top: 0px;
    text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style:italic;font-weight:bold;
	color: #ffffff;
}

#div_titusuarios{
	margin-top: 10px;
	float:left;
	width:850px;
}

/*#sel_usuarios {
	float:left;
	width:200px; height:230px;
}*/

#id_abm_usuario {
	/*background-color: #DFF2BF;*/
	margin: 10px 0px 0px 0px;
	float:left;
}


#abm_usuarios {
	float:left;
	width:800px;
	height:200px;
}

#abm_usuopciones {
	float:left;
	margin: 0px 0px 0px 20px;
	width:500px; height:40px;
}

#div_usuarios {
	float:left;
	margin: 10px 0px 0px 0px;
	width:200px; height:240px;
}

table.tusuarios {
	/*float:left;    */
	margin-top:2px;
	width:600px;
}

table.tusuarios tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 2px 0px 0px 5px;
	height:10px;
	color: #ffffff;
    background-color: #3c6092;
	border-width:1px;
	border-style:outset;
}
